package com.rv.rvmine.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class DeleteVistorBean extends BaseBean {
    private boolean rel;

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}
